Subject: bug#16209: 24.3.50; menubar not updated when exiting from splash screen

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 30 May 2021 07:23:35 +0200

YAMAMOTO Mitsuharu <[email-masked]> writes:

> Steps to reproduce:
>
> 1. $ emacs -q &
> 2. Type "q" to exit from the splash screen.
>    I'd expect that the new menu bar title "Lisp-Interaction" appears
>    for the *scratch* buffer.  But the titles in the menubar don't get
>    updated.

(I'm going through old bug reports.)

As far as I can tell, this problem has been fixed in the years since it
was reported, and I'm therefore closing this bug report.  If you can
still see this problem, please respond to the debbugs address and we'll
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no